» Ubuntu » Paket

Error

two or more packages specified (wpasupplicant-udeb quantal)